<!DOCTYPE html>
<html>
  <head>
    <title>Trial</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    <link rel="stylesheet" type="text/css" href="./style.css">
  </head>
  <body>
    <nav class="navbar navbar-inverse navbar-fixed-top navbar-expand-sm"><!-- Navbar-->
      <div class="container">
        <div class="navbar-header"><!-- used for logo and stuff like that-->
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
          <!-- used bor side hamburger:- specially to turn off toggling-->
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span><!--For three lines of hamburger-->
          </button>
          <a href="#" class="navbar-brand">Brand-Name</a>
        </div><!-- End navbar-header which contains logo and hamburger-->
        <div class="collapse navbar-collapse" id="navbar-collapse">
          <a href="" class="btn navbar-btn btn-info navbar-right">Download Now!!</a>
          <ul class="nav navbar-nav">
            <li class=""><a href="#feedback">Feedback</a></li>
            <li class=""><a href="#gallery">Gallery</a></li>
            <li class=""><a href="#features">Features</a></li>
            <li class=""><a href="#faq">FAQ</a></li>
            <li class=""><a href="#contact">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </nav><!--End Navbar-->


























jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>


  </body>
</html>

